/* Hyva MageMe Webforms */
.webforms-hyva .fieldset {
  margin: 0 0 2rem 0;
}
.webforms-hyva .fieldset > .legend {
  margin: 0 0 20px;
  padding: 0 0 10px;
  width: 100%;
  box-sizing: border-box;
  float: left;
  border-bottom: 1px solid #c5c5c5;
  font-size: 1.2rem;
}
.webforms-hyva .field {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.webforms-hyva .field > .control {
  width: 100%;
}
.webforms-hyva .field.required .label:after {
  content: '*';
  color: red;
}
.webforms-hyva .field-error .messages {
  color: red;
  padding: 0.5rem 0;
}
.webforms-hyva .field-error input {
  border-color: red;
}
.webforms-hyva .loading-indicator {
  display: none;
}
.webforms-hyva .actions-toolbar {
  border-top: none;
}
.webforms-hyva .actions-toolbar .primary,
.webforms-hyva .actions-toolbar .secondary {
  display: inline-block;
}
.webforms-hyva .actions-toolbar .please-wait {
  margin: 0 20px;
}
.webforms-hyva .actions-toolbar.submit-right .secondary {
  float: left;
}
.webforms-hyva .tooltip-icon {
  background-size: 1.2rem 1.2rem;
  width: 1.2rem;
  height: 1.2rem;
}
/* Hyva Webforms Validation */
label.mm-webforms-error {
  color: #e02b27;
  clear: both;
}
input.mm-webforms-error {
  border-color: #ed8380;
}
textarea.mm-webforms-error {
  border-color: #ed8380;
}
.webforms-hyva .customer-dob {
  width: 100%;
  float: left;
}
.webforms-hyva .customer-dob .control {
  float: left;
}
.diagResult__sidebar [x-cloak],
.quiz__form [x-cloak],
.diagCustomer [x-cloak] {
  display: none !important;
}
body.quiz #kustomer-ui-sdk-iframe,
body.quiz #button-gift-newsletter-mobile {
  display: none !important;
}
body.inQuiz {
  padding: 0;
  margin: 0;
}
body.inQuiz.fixed-nav {
  padding-top: 0;
}
body.inQuiz .page-header,
body.inQuiz .page-footer {
  display: none;
}
.quiz__frame {
  position: relative;
  overflow: hidden;
  z-index: 0;
}
@keyframes spinLoad {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes activeQuestion {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes enterQuestion {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FHorace%5C%2Fhrc%5C%2Fen_US%5C%2FHyva_MageMeWebForms%5C%2Fcss%5C%2Fsource%5C%2F_form.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FHorace%5C%2Fhrc%5C%2Fen_US%5C%2FHyva_MageMeWebForms%5C%2Fcss%5C%2Fsource%5C%2F_validation.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FHorace%5C%2Fhrc%5C%2Fen_US%5C%2FHyva_MageMeWebForms%5C%2Fcss%5C%2Fsource%5C%2F_dob.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FHorace%5C%2Fhrc%5C%2Fen_US%5C%2FHyva_MageMeWebForms%5C%2Fcss%5C%2Fhrc%5C%2Fwebforms.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FHorace%5C%2Fhrc%5C%2Fen_US%5C%2FHyva_MageMeWebForms%5C%2Fcss%5C%2Fhrc%5C%2Fanimations.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%2CcACE%3BEACE%2CkBAAA%3B%3BAAFJ%2CcACE%2CUAEI%3BEACA%2CgBAAA%3BEACA%2CiBAAA%3BEACA%2CWAAA%3BEACA%2CsBAAA%3BEACA%2CWAAA%3BEACA%2CgCAAA%3BEACA%2CiBAAA%3B%3BAAVN%2CcAaE%3BEACE%2CkBAAA%3BEACA%2CqBAAA%3B%3BAAfJ%2CcAaE%2COAGG%3BEACC%2CWAAA%3B%3BAAEF%2CcANF%2COAMG%2CSAAU%2COAAM%3BEACf%2CSAAS%2CGAAT%3BEACA%2CUAAA%3B%3BAArBN%2CcAyBE%2CaACE%3BEACE%2CUAAA%3BEACA%2CiBAAA%3B%3BAA5BN%2CcAyBE%2CaAKE%3BEACE%2CiBAAA%3B%3BAA%5C%2FBN%2CcAmCE%3BEACE%2CaAAA%3B%3BAApCJ%2CcAuCE%3BEACE%2CgBAAA%3B%3BAAxCJ%2CcAuCE%2CiBAGE%3BAA1CJ%2CcAuCE%2CiBAiBF%2CCAda%3BEAAY%2CqBAAA%3B%3BAA1CzB%2CcAuCE%2CiBAKE%3BEAAa%2CcAAA%3B%3BAAEb%2CcAPF%2CiBAOG%2CaAAc%3BEAAW%2CWAAA%3B%3BAA9C9B%2CcAiDE%3BEAEE%2C8BAAA%3BEACA%2CaAAA%3BEACA%2CcAAA%3B%3B%3BACpDJ%2CKAAK%3BEACH%2CcAAA%3BEACA%2CWAAA%3B%3BAAGF%2CKAAK%3BEACH%2CqBAAA%3B%3BAAGF%2CQAAQ%3BEACN%2CqBAAA%3B%3BACXF%2CcACE%3BEACE%2CWAAA%3BEACA%2CWAAA%3B%3BAAHJ%2CcACE%2CcAGE%3BEACE%2CWAAA%3B%3BACLN%2CoBAGI%3BAAFJ%2CWAEI%3BAADJ%2CaACI%3BEACI%2CwBAAA%3B%3BAAIR%2CIAAI%2CKACA%3BAADJ%2CIAAI%2CKAEA%3BEACI%2CwBAAA%3B%3BAAIR%2CIAAI%3BEACA%2CUAAA%3BEACA%2CSAAA%3B%3BAAEA%2CIAJA%2COAIC%3BEACG%2CcAAA%3B%3BAALR%2CIAAI%2COAQA%3BAARJ%2CIAAI%2COASA%3BEACI%2CaAAA%3B%3BAAIR%3BEACI%2CkBAAA%3BEACA%2CgBAAA%3BEACA%2CUAAA%3B%3BAChCJ%3BEACI%3BIACI%2CWAAU%2CYAAV%3B%3BEAEJ%3BIACI%2CWAAU%2CcAAV%3B%3B%3BAAIR%3BEACI%3BIACI%2CUAAA%3B%3BEAEJ%3BIACI%2CUAAA%3B%3B%3BAAIR%3BEACI%3BIACI%2CUAAA%3BIACA%2CWAAW%2CiBAAX%3B%3BEAEJ%3BIACI%2CUAAA%3BIACA%2CWAAW%2CaAAX%22%7D */